﻿.invalid{border:#FF0000 1px solid;}
.ui-tooltip {padding: 10px;color: #333;font-size: 12px;background: #FFACAC ;}
/*input:required:invalid {
    background-image: url(/Imagens/invalid.png);
    background-position: right top;
    background-repeat: no-repeat;
}
input:required:valid {
    background-image: url(/Imagens/valid.png);
    background-position: right top;
    background-repeat: no-repeat;
}*/

#divTab .nav-pills > li > a {
    border-radius: 14px 4px 0 0;
    border: solid;
    border-bottom:none;
    border-width:thin;
    border-color: #428bca;
}

#divTab .tab-content {
    color: white;
    background-color: #428bca;
    padding: 5px 5px;
}

.custom-not-stacked {
    display: flex;
    flex-flow: row nowrap;
    overflow-y: auto;
}

.custom-not-stacked > li {
    text-align: left;
    white-space: nowrap;
}
